
Foreman - Feature #4285

EC2 - Create a Option in the Web Gui for DeviceName and VolumeSize

02/06/2014 03:34 PM - Joseph Magen

Status: Duplicate   

Priority: Normal   

Assignee:    

Category: Compute resources - EC2   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Related issues:

Is duplicate of Foreman - Feature #3022: Set disk size of ec2 instance from "... New

History

#1 - 02/06/2014 03:34 PM - Dominic Cleal

- Category set to Compute resources

#2 - 02/06/2014 03:43 PM - Joseph Magen

- Status changed from New to Pending

similar to http://projects.theforeman.org/issues/3022

#3 - 09/26/2014 07:13 AM - Dominic Cleal

- Category changed from Compute resources to Compute resources - EC2

#4 - 05/17/2017 03:10 PM - Anonymous

- Is duplicate of Feature #3022: Set disk size of ec2 instance from "Virtual Machine" tab of UI added

#5 - 05/17/2017 03:11 PM - Anonymous

- Status changed from Pending to Duplicate
